@echo off
cls
echo.
echo   _ _________  _______ ________ ________ ________
echo   _\\______ ¬\_\_____¬\______ ¬\__   _ ¬\______ ¬\_ ________________ __ _  _
echo       /    /___/   __/  /   _____/    /   /    /___/       ______
echo      /    /   /    /   /    /   /    /   /    /   ________/   _ ¬\_ ________
echo     /____/__ /____    /____    /____    /____/____\__    /    /___/_____   /
echo         /       /____/   /____/   /____/          /    /\________    /    /  
echo                                                  /    /   /    /    /    /   
echo   _  _ __ ______________________________________/____/__ /____/    /____/____
echo                                                     /        /____/kRm:::::::¦
echo.
echo                  RAZOR 1911 CD-ROM Division Proudly Presents: 
echo.
echo                    Blam! Machinehead (c) Core Design/Eidos
echo.
echo IMPORTANT: In order to get this CD-RIP working you must change the
echo directory you installed Blam! into in BLAM.BAT. Example, if you
echo installed it into c:\blam replace the subst and executable path.
echo.
echo Type BLAM.BAT for more information. Sorry if this caused you any
echo inconvinience.
echo                                           - Manhunter / Razor 1911
echo.
rem pause
subst M: c:\blam\
M:
cd \
cd \
main c:\blam\ %1 %2 %3 %4 %5 %6 %7
:end
c:
subst m: /d

